{
  "name": "shalu-bigscreen-designer",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ant-design/icons-vue": "^7.0.1",
    "@codemirror/lang-javascript": "^6.2.2",
    "@codemirror/lang-json": "^6.0.1",
    "@codemirror/language": "^6.10.2",
    "@codemirror/lint": "^6.8.1",
    "@codemirror/theme-one-dark": "^6.1.2",
    "@vueuse/components": "^10.11.0",
    "@vueuse/core": "^10.10.1",
    "axios": "^1.7.2",
    "dayjs": "^1.11.11",
    "js-beautify": "^1.14.3",
    "lodash": "^4.17.21",
    "mockjs": "^1.1.0",
    "pinia": "^2.1.7",
    "unplugin-element-plus": "^0.8.0",
    "vue-codemirror": "^6.1.1",
    "vue-router": "^4.3.3",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@types/node": "^20.14.2",
    "vite-plugin-mock": "^3.0.2"
  }
}
